{{#if features.proVersion}}
    {{#unless auth.signedIn}}
      <p class="page-notice">This repository may not exist or you may need to {{#link-to "auth" class="auth-button--white m-l-s" action="singI"}}Sign in with GitHub{{/link-to}}</p>
    {{/unless}}
  {{/if}}